sessionTimeout.areYouThere=Hello, are you there?
sessionTimeout.sessionClosing=The system will sign you out in {0} seconds...
sessionTimeout.stillHere=I''m still here!
/* EOF - DO NOT REMOVE NEWLINE */
